WordPress.org

Support

Support » How-To and Troubleshooting » I get this error when installing a theme.

I get this error when installing a theme.

  • Hello,

    I’m having a problem installing a theme, I get this:

    Warning/home/qcmwp/public_html/new1/wp-content/themes/wp_muzak5-v3.2.1/panel/localization.php23

    Any ideas?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘I get this error when installing a theme.’ is closed to new replies.
Skip to toolbar